{
  "arch": "x86_64",
  "build": "r341h6115d3f_1",
  "build_number": 1,
  "depends": [
    "r-base >=3.4.1,<3.4.2.0a0",
    "r-broom",
    "r-dplyr",
    "r-purrr",
    "r-recipes",
    "r-rlang",
    "r-tibble",
    "r-tidyr"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-rsample",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1538210640259,
  "version": "0.0.2"
}